Issue 14263

Summary: spacing (expended) printing and fax(WinFax)
Product: Writer Reporter: holgerbruenjes <holgerbruenjes>
Component: codeAssignee: AOO issues mailing list <issues>
Status: CONFIRMED --- QA Contact:
Severity: Trivial    
Priority: P3 CC: andre.schnabel, issues, michaelis
Version: OOo 1.1 RC4Keywords: oooqa
Target Milestone: ---   
Hardware: PC   
OS: Windows 98   
Issue Type: DEFECT Latest Confirmation in: ---
Developer Difficulty: ---
Attachments:
Description Flags
Muster spacing mistake
none
Muster with spacing is OK
none
muster als sxw
none
muster las pdf none

Description holgerbruenjes 2003-05-08 22:46:19 UTC
I have a line in my document with spacing charakter expended.

On the Monitor its look like OK
On printing PDF its look like OK
Printing the charakter is not expended
Fax The charakter is not expended
Comment 1 andreschnabel 2003-05-18 20:57:11 UTC
Holger: can you attach an document as example?
If not ... what typeface do you use 
and what is your printerdriver (version)

Is HP 1220C, right?

Comment 2 holgerbruenjes 2003-05-19 18:49:19 UTC
Created attachment 6275 [details]
Muster spacing mistake
Comment 3 holgerbruenjes 2003-05-19 18:50:31 UTC
Hi

Its allright my Printer is the HP 1220C and the driver 2.0,
I have a few Days before installt the latest driver from the HP
Homepage but I cannot printing my old template with the 1.0.3.1 and
older and so i returnt to the older driver version.
I can printing with the latest Version from the driver in 1.1beta but
the expending spacing ist not spacing, also the expended spacing was
not correct with WinFax.

Look in sender box
Comment 4 holgerbruenjes 2003-05-19 18:51:38 UTC
Created attachment 6276 [details]
Muster with spacing is OK
Comment 5 holgerbruenjes 2003-05-20 22:47:23 UTC
Scheinbar sind die Dateiformate in der linie 1.0.x und 1.1 doch etwas
unterschiedlich.

Wenn ich jetzt meinen Absenderrahmen in ein neues Dokument der
1.1beta2 kopiere wird das spacing richtig gehandhabt.
Comment 6 holgerbruenjes 2003-05-20 22:51:15 UTC
issue was first reportet on OOo 1.1beta but now also with 1.1beta2
->changing Version


Comment 7 dankegel 2003-05-24 06:00:04 UTC
In spit of the fact that the files were uploaded with the wrong mime
types, I seem to be able to load them, at least on Linux.

They look pretty much identical on OOO1.0.3.1 and OOO1.1beta2,
at least on the screen.  Holger, are you saying that the
document prints ok in OOo1.0.x but not in OOo1.1beta?
And if you copy and paste the data into OOo1.1beta,
it *does* print ok?

You also said "Look in sender box" -- is that the box in
the upper right?

Also - it might help if you explained in German as well as English.
Einige von uns koennen ja deutsch, wissen Sie :-)

Comment 8 holgerbruenjes 2003-05-24 06:36:34 UTC
Am Monitor ist die Formatierung in Ordnung in 1.0.3 und ebenso in
1.1.beta2
Die Vorlagen wurden mit 1.0.1 erstellt und beim drucken in 1.1.beta
und beta2 wird das Spacing und Condensed nicht richtig gedruckt nur
als Standard.
Wenn ich ein Neues Dokument in 1.1Beta und Beta2 anlege wird es
richtig gedruckt.
Nur die alten Vorlagen werden nicht richtig gedruckt und gefaxt.
Da Andre es auch nicht nachvollziehen kann. Denke ich fast es ist ein
WIN98 Problem. 
Comment 9 h.ilter 2003-07-04 15:26:49 UTC
If you mean hte line below the sender, it looks good after I've print
it with HP960c. I assume there is a driver problem.
Verified with win98 and OO Beta2.
Comment 10 h.ilter 2003-07-08 13:17:59 UTC
.
Comment 11 michaelis 2003-09-15 23:28:08 UTC
I can easily reproduce this bug on a Win98SE platform and with a Canon
S630 printer as well as with a Xerox DocuPrint P8e by using a template
for a letter that was produced by autopilot.

Using a template _not_ created by autopilit does not produce the mistake.
Comment 12 holgerbruenjes 2003-09-16 12:05:51 UTC
change value to rc4
Comment 13 holgerbruenjes 2003-09-16 12:11:37 UTC
Created attachment 9372 [details]
muster als sxw
Comment 14 holgerbruenjes 2003-09-16 12:12:45 UTC
Created attachment 9373 [details]
muster las pdf
Comment 15 andreschnabel 2003-09-16 18:22:38 UTC
I can confirm on Win98SE, printer is a Samsung 1200 (GDI), fresh
install of Windows, Drivers and OOo 1.1RC4.

To reproduce try the following:
- create a new letter with the AutoPilot
- use the defaults for all dialogues of the AutoPilot
- in the newly createt tmplate go to sender frame and mark some text
- go to character style and set expanded text, 7pts
note, that the text will not be displayed as expanded in the dialogue
(it shifts to left in my environment)

after confirming the dialogue all looks ok (test is displayed expanded).

but when printing, the expanded attribute is lost.
Comment 16 h.ilter 2003-10-08 11:18:40 UTC
HI->FME: Can reproduce it in win98 only. Workaround is to disable the
printer metrics.
Comment 17 holgerbruenjes 2003-12-14 20:45:27 UTC
in einer Mail in busines.de hat Christian Lohmeier den Tip gegeben 
> Vielleicht hilft das Ausschalten der Option
> Extras|Optionen -> Textdokument -> Allgemein
> Bereich Kompatibilität: "Druckermaße für Dokumentformatierung verwenden"
>

das hat auch in diesem Fall geholfen
Comment 18 ace_dent 2008-05-16 02:41:06 UTC
OpenOffice.org Issue Tracker - Feedback Request.

The Issue you raised has the status 'New' pending further action, but has not
been updated within the last 4 years. Please consider re-testing with one of the
latest versions of OOo, as the problem(s) may have already been addressed.
Either use the recent stable version: http://download.openoffice.org/index.html
or consider trying the new OOo 3 BETA (still in testing):
http://download.openoffice.org/3.0beta/
 
Please report back the outcome so this Issue may be Closed or Progressed as
necessary - otherwise it may be Resolved as Invalid in the future. You may also
wish to search for (and note) any duplicates of this Issue that may have
advanced further by checking the Issue Tracker:
http://www.openoffice.org/issues/query.cgi
 
Many thanks,
Andrew
 
Cleaning-up and Closing old Issues as part of:
~ The Grand Bug Squash, pre v3 ~
http://marketing.openoffice.org/3.0/announcementbeta.html